The yesod-newsfeed package

[Tags: library, mit]

Helper functions and data types for producing News feeds.


Properties

Versions0.0.0, 0.0.0.1, 0.1.0, 0.2.0, 0.3.1, 0.3.2, 0.4.1, 1.0.0, 1.0.0.1, 1.0.0.2, 1.1.0, 1.1.0.1, 1.2.0, 1.2.0.1, 1.2.0.2, 1.2.1, 1.4.0
Dependenciesbase (==4.*), blaze-html (==0.4.*), bytestring (>=0.9.1.4 && <0.10), hamlet (==1.0.*), text (>=0.9 && <0.12), time (>=1.1.4), xml-conduit (==0.7.*), yesod-core (==1.0.*) or
base (==4.*), blaze-html (==0.5.*), blaze-markup (>=0.5.1 && <0.6), bytestring (>=0.9.1.4 && <0.10), hamlet (==1.0.*), text (>=0.9 && <0.12), time (>=1.1.4), xml-conduit (==0.7.*), yesod-core (==1.0.*)
LicenseMIT
AuthorMichael Snoyman, Patrick Brisbin
MaintainerMichael Snoyman <michael@snoyman.com>
StabilityStable
CategoryWeb, Yesod
Home pagehttp://www.yesodweb.com/
Source repositoryhead: git clone https://github.com/yesodweb/yesod
Upload dateMon Apr 23 11:19:06 UTC 2012
Uploaded byMichaelSnoyman
DistributionsDebian:1.2.1
Downloads2200 total (266 in last 30 days)

Modules

[Index]

Flags

NameDescriptionDefault
blaze_html_0_5use blaze-html 0.5 and blaze-markup 0.5Disabled

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainers' corner

For package maintainers and hackage trustees